/*
Theme Name: Porto Child
Theme URI: http://www.portotheme.com/wordpress/porto
Author: SW-THEMES
Author URI: http://www.portotheme.com/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

#header.header-corporate .share-links a { width: 10px; }
#header .header-top .welcome-msg{float:right;padding-top:2px;margin-right:20px}
#header .header-top .welcome-msg li{margin-left:15px;font-weight:bold}
#header .header-top .welcome-msg li i{margin-right:2px}
#header .searchform-popup{margin-top:3px}
@media screen and (min-width:768px){
	.header-contact{font-size:21px;font-weight:bold;margin-right:10px!important;padding-top:5px;}
	#header .header-right{text-align:left}
	/*#header .header-main .container #main-menu{display:none}*/
	#mini-cart{float:right;margin:0 0 0 0!important}
	#header .header-contact{float:right;margin-bottom:0;margin-top:6px}
}
#header .header-top .share-links{float:right;}
#header .header-top a:hover{color:#000;}
@media screen and (max-width:991px){
	/*.header-center{display:none!important}*/
}
@media screen and (max-width:767px){
	#mini-cart{margin-top:-16px!important}
	.header-minicart-arrow-alt{margin-top:5px}
	#header .header-main{background-image:url(../../uploads/2018/03/MobileHeader.png)}
	#header .header-top{display:block}
}
#tab-additional_information table th{width:50%}

@media screen and (max-width:767px){
	ul.pcols-ls-2 li.product:nth-child(2n+1){clear:left}
	ul.pcols-ls-2 li.product, ul.pcols-ls-2 li.product-category, .column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{
		width:49.5%!important;
	}
	#header .searchform-popup{display:none}
}
@media screen and (max-width:1215px) and (min-width:992px){
		#header .searchform-popup a.search-toggle{display:inline-block}
		#header #yith-ajaxsearchform{display:none}
	}
@media screen and (max-width:471px){
	#header.header-5 .header-main .container .header-center{
		display: table-cell;
	}	
}
#nav-panel{background-color:#fff}
.gap.contact-gap{display:none!important}
#menu-top-navigation{display:none!important}
#header .header-main .header-contact *{color:#000000!important}
#header .header-main .header-left{padding:22px 0}
.widget_sidebar_menu .widget-title, .porto-links-block .links-title, .widget_product_categories .widget-title, .widget_price_filter .widget-title, .widget_layered_nav .widget-title, .widget_layered_nav_filters .widget-title, .widget_rating_filter .widget-title {
    background: #f5f5f5;
    border-bottom-color: #ddd!important;
}
.widget_product_categories,.widget_price_filter,.widget_layered_nav,.widget_layered_nav_filters,.widget_rating_filter{
    border:1px solid;
    margin-bottom:1.0714em;
    margin-top:0;
    position:relative
}
.widget_product_categories>ul,.widget_product_categories>div>ul,.widget_product_categories>*,.widget_price_filter>ul,.widget_price_filter>div>ul,.widget_price_filter>*,.widget_layered_nav>ul,.widget_layered_nav>div>ul,.widget_layered_nav>*,.widget_layered_nav_filters>ul,.widget_layered_nav_filters>div>ul,.widget_layered_nav_filters>*,.widget_rating_filter>ul,.widget_rating_filter>div>ul,.widget_rating_filter>*{
    padding:.7143em 1.0714em;
    border-width:0;
    margin:0
}
.widget_product_categories>select,.widget_price_filter>select,.widget_layered_nav>select,.widget_layered_nav_filters>select,.widget_rating_filter>select{
    margin:1.0714em 5%;
    width:90%;
    padding:0.4em;
    box-shadow:0 0 2px rgba(0,0,0,0.3) inset
}
.widget_product_categories .widget-title,.widget_price_filter .widget-title,.widget_layered_nav .widget-title,.widget_layered_nav_filters .widget-title,.widget_rating_filter .widget-title{
    border-bottom:1px solid;
    color:#21293c;
    font-weight:600;
    line-height:1.4;
    padding:.7143em 1.0714em;
    margin:0;
    text-transform:uppercase;
    position:relative;
    -webkit-transition:all 0.25s ease 0s;
    -moz-transition:all 0.25s ease 0s;
    transition:all 0.25s ease 0s
}
.widget_product_categories .widget-title .toggle,.widget_price_filter .widget-title .toggle,.widget_layered_nav .widget-title .toggle,.widget_layered_nav_filters .widget-title .toggle,.widget_rating_filter .widget-title .toggle{
    display:inline-block;
    width:1.8571em;
    height:1.8571em;
    line-height:1.7572em;
    position:absolute;
    right:6px;
    top:50%;
    margin-top:-0.9em;
    padding:0;
    cursor:pointer;
    font-family:"FontAwesome";
    text-align:center;
    -webkit-transition:all 0.25s ease 0s;
    -moz-transition:all 0.25s ease 0s;
    transition:all 0.25s ease 0s
}
.widget_product_categories .widget-title .toggle:before,.widget_price_filter .widget-title .toggle:before,.widget_layered_nav .widget-title .toggle:before,.widget_layered_nav_filters .widget-title .toggle:before,.widget_rating_filter .widget-title .toggle:before{
    font-family:'porto';
    content:"\e81c";
    color:#21293c;
    font-size:17px
}
.widget_product_categories.closed .widget-title,.widget_price_filter.closed .widget-title,.widget_layered_nav.closed .widget-title,.widget_layered_nav_filters.closed .widget-title,.widget_rating_filter.closed .widget-title{
    border-bottom-width:0
}
.widget_product_categories.closed .widget-title .toggle:before,.widget_price_filter.closed .widget-title .toggle:before,.widget_layered_nav.closed .widget-title .toggle:before,.widget_layered_nav_filters.closed .widget-title .toggle:before,.widget_rating_filter.closed .widget-title .toggle:before{
    content:"\e81b"
}
.widget_product_categories ul li,.widget_product_categories ol li,.widget_price_filter ul li,.widget_price_filter ol li,.widget_layered_nav ul li,.widget_layered_nav ol li,.widget_layered_nav_filters ul li,.widget_layered_nav_filters ol li,.widget_rating_filter ul li,.widget_rating_filter ol li{
    position:relative;
    border-width:0;
    padding:0
}
.widget_product_categories ul li>a,.widget_product_categories ol li>a,.widget_price_filter ul li>a,.widget_price_filter ol li>a,.widget_layered_nav ul li>a,.widget_layered_nav ol li>a,.widget_layered_nav_filters ul li>a,.widget_layered_nav_filters ol li>a,.widget_rating_filter ul li>a,.widget_rating_filter ol li>a{
    text-decoration:none;
    display:inline-block;
    padding:4px 0
}
.widget_product_categories ul li .toggle,.widget_product_categories ol li .toggle,.widget_price_filter ul li .toggle,.widget_price_filter ol li .toggle,.widget_layered_nav ul li .toggle,.widget_layered_nav ol li .toggle,.widget_layered_nav_filters ul li .toggle,.widget_layered_nav_filters ol li .toggle,.widget_rating_filter ul li .toggle,.widget_rating_filter ol li .toggle{
    cursor:pointer;
    display:inline-block;
    text-align:center;
    position:absolute;
    right:-5px;
    top:4px;
    margin:0;
    padding:0;
    width:24px;
    height:24px;
    line-height:24px;
    font-family:"FontAwesome"
}
.widget_product_categories ul li .toggle:before,.widget_product_categories ol li .toggle:before,.widget_price_filter ul li .toggle:before,.widget_price_filter ol li .toggle:before,.widget_layered_nav ul li .toggle:before,.widget_layered_nav ol li .toggle:before,.widget_layered_nav_filters ul li .toggle:before,.widget_layered_nav_filters ol li .toggle:before,.widget_rating_filter ul li .toggle:before,.widget_rating_filter ol li .toggle:before{
    content:"";
    font-size:1.2em
}
.widget_product_categories ul li.open>.toggle:before,.widget_product_categories ul li.current>.toggle:before,.widget_product_categories ol li.open>.toggle:before,.widget_product_categories ol li.current>.toggle:before,.widget_price_filter ul li.open>.toggle:before,.widget_price_filter ul li.current>.toggle:before,.widget_price_filter ol li.open>.toggle:before,.widget_price_filter ol li.current>.toggle:before,.widget_layered_nav ul li.open>.toggle:before,.widget_layered_nav ul li.current>.toggle:before,.widget_layered_nav ol li.open>.toggle:before,.widget_layered_nav ol li.current>.toggle:before,.widget_layered_nav_filters ul li.open>.toggle:before,.widget_layered_nav_filters ul li.current>.toggle:before,.widget_layered_nav_filters ol li.open>.toggle:before,.widget_layered_nav_filters ol li.current>.toggle:before,.widget_rating_filter ul li.open>.toggle:before,.widget_rating_filter ul li.current>.toggle:before,.widget_rating_filter ol li.open>.toggle:before,.widget_rating_filter ol li.current>.toggle:before{
    content:""
}
.widget_product_categories ul li.closed>.toggle:before,.widget_product_categories ol li.closed>.toggle:before,.widget_price_filter ul li.closed>.toggle:before,.widget_price_filter ol li.closed>.toggle:before,.widget_layered_nav ul li.closed>.toggle:before,.widget_layered_nav ol li.closed>.toggle:before,.widget_layered_nav_filters ul li.closed>.toggle:before,.widget_layered_nav_filters ol li.closed>.toggle:before,.widget_rating_filter ul li.closed>.toggle:before,.widget_rating_filter ol li.closed>.toggle:before{
    content:""
}
.widget_product_categories ul li.current>ul.children,.widget_product_categories ul li.current>ol.children,.widget_product_categories ol li.current>ul.children,.widget_product_categories ol li.current>ol.children,.widget_price_filter ul li.current>ul.children,.widget_price_filter ul li.current>ol.children,.widget_price_filter ol li.current>ul.children,.widget_price_filter ol li.current>ol.children,.widget_layered_nav ul li.current>ul.children,.widget_layered_nav ul li.current>ol.children,.widget_layered_nav ol li.current>ul.children,.widget_layered_nav ol li.current>ol.children,.widget_layered_nav_filters ul li.current>ul.children,.widget_layered_nav_filters ul li.current>ol.children,.widget_layered_nav_filters ol li.current>ul.children,.widget_layered_nav_filters ol li.current>ol.children,.widget_rating_filter ul li.current>ul.children,.widget_rating_filter ul li.current>ol.children,.widget_rating_filter ol li.current>ul.children,.widget_rating_filter ol li.current>ol.children{
    display:block
}
.widget_product_categories ul li .small,.widget_product_categories ul li small,.widget_product_categories ol li .small,.widget_product_categories ol li small,.widget_price_filter ul li .small,.widget_price_filter ul li small,.widget_price_filter ol li .small,.widget_price_filter ol li small,.widget_layered_nav ul li .small,.widget_layered_nav ul li small,.widget_layered_nav ol li .small,.widget_layered_nav ol li small,.widget_layered_nav_filters ul li .small,.widget_layered_nav_filters ul li small,.widget_layered_nav_filters ol li .small,.widget_layered_nav_filters ol li small,.widget_rating_filter ul li .small,.widget_rating_filter ul li small,.widget_rating_filter ol li .small,.widget_rating_filter ol li small{
    float:right;
    font-size:1em
}
.widget_product_categories ul ul,.widget_product_categories ul ol,.widget_product_categories ol ul,.widget_product_categories ol ol,.widget_price_filter ul ul,.widget_price_filter ul ol,.widget_price_filter ol ul,.widget_price_filter ol ol,.widget_layered_nav ul ul,.widget_layered_nav ul ol,.widget_layered_nav ol ul,.widget_layered_nav ol ol,.widget_layered_nav_filters ul ul,.widget_layered_nav_filters ul ol,.widget_layered_nav_filters ol ul,.widget_layered_nav_filters ol ol,.widget_rating_filter ul ul,.widget_rating_filter ul ol,.widget_rating_filter ol ul,.widget_rating_filter ol ol{
    padding-left:1.0714em;
    margin:0
}
.widget_product_categories ul ul.children,.widget_product_categories ul ol.children,.widget_product_categories ol ul.children,.widget_product_categories ol ol.children,.widget_price_filter ul ul.children,.widget_price_filter ul ol.children,.widget_price_filter ol ul.children,.widget_price_filter ol ol.children,.widget_layered_nav ul ul.children,.widget_layered_nav ul ol.children,.widget_layered_nav ol ul.children,.widget_layered_nav ol ol.children,.widget_layered_nav_filters ul ul.children,.widget_layered_nav_filters ul ol.children,.widget_layered_nav_filters ol ul.children,.widget_layered_nav_filters ol ol.children,.widget_rating_filter ul ul.children,.widget_rating_filter ul ol.children,.widget_rating_filter ol ul.children,.widget_rating_filter ol ol.children{
    margin:0;
    display:none
}
.widget_layered_nav ul li>a{
    padding-right:25px
}
.widget_layered_nav ul li .count{
    position:absolute;
    top:0;
    right:0;
    padding-top:4px
}
.widget_product_categories,.widget_price_filter,.widget_layered_nav,.widget_layered_nav_filters,.widget_rating_filter{
    background:none;
    border:none
}
.widget_product_categories>ul,.widget_price_filter>ul,.widget_layered_nav>ul,.widget_layered_nav_filters>ul,.widget_rating_filter>ul,.widget_product_categories>div>ul,.widget_price_filter>div>ul,.widget_layered_nav>div>ul,.widget_layered_nav_filters>div>ul,.widget_rating_filter>div>ul,.widget_product_categories>*,.widget_price_filter>*,.widget_layered_nav>*,.widget_layered_nav_filters>*,.widget_rating_filter>*{
    padding-left:0;
    padding-right:0
}
body.woocommerce-page .sidebar-content{
    border:none
}
.woocommerce-page .left-sidebar .widget_product_categories{border:none;padding:0}
body.woocommerce-page.archive .sidebar-content .widget .widget-title{
    
    background: #f5f5f5;
    border-bottom-color: #ddd!important;
	padding: .7143em 1.0714em;
    
}
body.woocommerce-page.archive .sidebar-content .porto-separator{
    display:none
}
body.woocommerce-page.archive .sidebar-content aside.widget{
    border-bottom:1px solid #efefef;
    margin-bottom:0;
    margin-top:0;
    padding:0px
}
body.woocommerce-page.archive .sidebar-content aside.widget:last-child{
    border-bottom:none
}
body.woocommerce-page.archive .sidebar-content aside.widget .widget{
    margin-bottom:0
}
body.woocommerce-page.archive .sidebar-content .widget-title,body.woocommerce-page.archive .sidebar-content .widgettitle{
    font-size:1.06em;
    font-weight:600
}
body.woocommerce-page.archive .mobile-sidebar aside.widget{
    padding-left:0;
    padding-right:0
}
body.woocommerce-page.archive .mobile-sidebar aside.widget:first-child{
    padding-top:0
}
.widget_product_categories .widget-title .toggle,.widget_price_filter .widget-title .toggle,.widget_layered_nav .widget-title .toggle,.widget_layered_nav_filters .widget-title .toggle,.widget_rating_filter .widget-title .toggle{
    right:-7px
}
.sidebar .product-categories li>a{
    line-height:24px;
    font-size:14px;
    font-weight:500
}
.widget_product_categories ul li .toggle{
    font-size:11px!important;
    color:#21293c !important
}
.widget_product_categories ul li .toggle:before,.widget_product_categories ul li.closed>.toggle:before{
    content:'\f067'!important;
	font-size:11px!important;
	font-family:"FontAwesome"!important
}
.widget_product_categories ul li.current>.toggle:before,.widget_product_categories ul li.open>.toggle:before{
    content:'\f068'!important;
	font-size:11px!important;
	font-family:"FontAwesome"!important
}

/*cc*/
body.woocommerce-page.archive .sidebar-content{border:none!important}
.widget_product_categories .widget-title .toggle, .widget_price_filter .widget-title .toggle, .widget_layered_nav .widget-title .toggle, .widget_layered_nav_filters .widget-title .toggle, .widget_rating_filter .widget-title .toggle{
	right:0!important
}
.widget_product_categories ul li .toggle, .widget_product_categories ol li .toggle, .widget_price_filter ul li .toggle, .widget_price_filter ol li .toggle, .widget_layered_nav ul li .toggle, .widget_layered_nav ol li .toggle, .widget_layered_nav_filters ul li .toggle, .widget_layered_nav_filters ol li .toggle, .widget_rating_filter ul li .toggle, .widget_rating_filter ol li .toggle{
	right:0px!important;
	top:9px!important
}
body #main .left-sidebar .sidebar-content .woocommerce.widget_product_categories{
	border: 1px solid #ddd
}
body #main .left-sidebar .sidebar-content .woocommerce.widget_product_categories ul.product-categories{padding-top:0;padding-bottom:0}
body #main .left-sidebar .sidebar-content .woocommerce.widget_product_categories ul.product-categories li{border-bottom: 1px solid #ddd;}
body #main .left-sidebar .sidebar-content .woocommerce.widget_product_categories ul.product-categories li:last-child{border-bottom: none}
body #main .left-sidebar .sidebar-content .woocommerce.widget_product_categories ul.product-categories li a{display:block;padding-left:18px;padding-top:8px;padding-bottom:8px;text-decoration:none!important}
body #main .left-sidebar .sidebar-content .woocommerce.widget_product_categories ul.product-categories li a:hover{background-color:#dd3333;color:#fff!important}
body #main .left-sidebar .sidebar-content .woocommerce.widget_product_categories ul.children{padding-left:0!important}
body #main .left-sidebar .sidebar-content .woocommerce.widget_product_categories ul.children a{padding-left:30px!important}
.mk-table{margin-top:15px}